Bug 246553 - Rhythmbox shouldn't try to access the internet when there's no network connection
Summary: Rhythmbox shouldn't try to access the internet when there's no network connec...
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-03 00:55 UTC by Rodd Clarkson
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-20 16:40:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 322266 None None None Never

Description Rodd Clarkson 2007-07-03 00:55:11 UTC
Description of problem:

When my laptop has no connection to the internet and I use rhythmbox, it puts up
dialogs saying it can't find various podcasts.

Rhythmbox (much like evolution) should be network aware and not try to download
podcasts when there is no network connection.


Version-Release number of selected component (if applicable):

$ rpm -q rhythmbox
rhythmbox-0.10.0-8.fc7

Comment 1 Bastien Nocera 2007-08-20 16:40:06 UTC
Completely agreed, which is why http://bugzilla.gnome.org/show_bug.cgi?id=322266
was filed 2 years ago :)


Note You need to log in before you can comment on or make changes to this bug.